uuid: d88470fe-07a9-47dc-bb40-80304be11054
langcode: en
status: true
dependencies: {  }
name: banner
label: 'Banner (1030x365)'
effects:
  0cfcaff7-03bf-4ae7-91a8-8a3ddd9a7bdf:
    uuid: 0cfcaff7-03bf-4ae7-91a8-8a3ddd9a7bdf
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1200
      height: 365
      anchor: center-center
  a56d178b-bc07-4e16-8c1e-7f3e87e71ae3:
    uuid: a56d178b-bc07-4e16-8c1e-7f3e87e71ae3
    id: image_convert
    weight: 2
    data:
      extension: webp
